@charset "utf-8";
/* CSS Document */
img {
	border:0;
}
html {
	background:url('/images/airsan-webbg.jpg') repeat-x #DDEEFE;
}
h3 {
	font-family:'Roboto', sans-serif;
	font-size:20px;
	font-weight:500;
	color:#FFF;
}
#container {
	background-color:#FFF;
	width:1230px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	display:table;
}
#header {
	background-color:#FFF;
	width:1230px;
	height:140px;
}
.airsantop {
	margin-top:35px;
	margin-left:30px;
}
.contacts {
	float:right;
	display:inline;
	margin-top:55px;
	margin-right:25px;
}
.contacts p {
	display:inline;
	vertical-align:middle;
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:600;
	color:#3697CC;
}
.contacts img {
	vertical-align:middle;
}
.number {
	display:inline;
	vertical-align:middle;
	margin-right:30px;
	font-family:'Roboto', sans-serif;
	font-size:24px;
	font-weight:700;
}
.social img,p {
	margin-right:10px;
}
.social a {
	text-decoration:none;
	color:#3697CC;
}
.social a:hover {
	color:#000;
}
#topnav {
	float:left;
	background-color:#012F60;
	padding-left:30px;
	width:1200px;
	height:60px;
	color:#FFF;
	font-size:20px;
	display:inline-block;
}
#topnav li {
	display:inline-block;
	line-height:1.1em;
	padding:0;
}
#topnav li a {
	display:inline-block;
	text-decoration:none;
	padding:19px 8px 0px 8px;
	text-align:center;
	font-family:'Roboto', sans-serif;
	font-size:16px;
	font-weight:500;
	color: #FFF;
}
#topnav li a:hover {
	text-decoration:underline;
	color: #FFF;
}
/*#topnav li a:active {
	color:red;
}*/
/* temp til menu and links are complete to show effect */
.active { color: #FFF !important; }
#covermain {
	float:left;
	/*background-color:#cecece;
	width:1230px;
	height:510px;*/
}
#homelinks {
	float:left;
	min-height:110px;
	background-color:#FFF;
	width:1230px;
}
#homelinks h1 {
	float:left;
	width:1130px;
	margin-top:30px;
	margin-left:50px;
	text-align:center;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:500;	
}
.airsan-products {
	float:left;
	margin-top:30px;
	margin-left:20px;
	width:380px;
	height:250px;
	border:2px solid #3697CC;
}
.airsan-products img {
	display:block;
}
.airsan-products a {
	font-family:'Roboto', sans-serif;
	font-size:16px;
	font-weight:700;
	width:380px;
	color:#3697CC;
	text-align:center;
	display:block;
}
.airsan-products a:hover {
	text-decoration:none;
}
#footer-contact {
	float:left;
	background-color:#012F60;
	margin-top:30px;
	width:1230px;
	height:110px;
	border-bottom:1px solid #FFF;
}
.followus {
	position:absolute;
	font-family:'Roboto', sans-serif;
	font-size:20px;
	font-weight:900;
	color:#FFF;
	margin-top:42px;
	margin-left:25px;
}
.followus a:nth-child(1) {
	margin-left:30px;
}
.followus img {
	vertical-align:sub;
}
.getinfo {
	float:right;
	background-color:#3697CC;
	width:865px;
	height:65px;
	margin-top:21px;
	margin-right:25px;
	border-left:15px solid #FFFFFF;
}
.getinfo a {
	padding-left:15px;
	margin-top:8px;
	font-family:'Roboto', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:1.5em;
	width:835px;
	color:#FFF;
	text-align:center;
	display:block;
	text-decoration:none;
}
#footer {
	float:left;
	background-color:#012F60;
	width:1200px;
	height:310px;	
	padding-left:30px;
}
#footer ul {
	padding-left:15px;
	list-style:disc;
}
#footer p, #footer li, #footer a {
	font-family:Arial, sans-serif;
	font-size:16px;
	line-height:1.8em;
	color:#FFF;
	text-decoration:none;
}
#footer h3 {
	padding-bottom:20px;
}
.footbox {
	float:left;
	width:291px;
	margin-top:45px;
}
.efoot {
	position:absolute;
	background-color:#3697CC;
	padding:4px 18px;
	margin-top:10px;
}
.qfoot {
	background-color:#FFF;
	border:3px solid #3697CC;
	padding:10px;
}
.qfoot p, .qfoot h3, .qfoot a {
	color:#3697CC !important;
}
.qfoot p, .qfoot a {
    font-size:18px !important;
	line-height:1.5em !important;
}
.qfoot a {
	text-decoration:underline !important;
}
#sitecred {
	float:left;
	background-color:#012F60;	
	width:1205px;
	height:41px;
	border-top:1px solid #FFF;
	padding-top:19px;
	padding-left:25px;
	color:#FFF;
	font-family:'Roboto', sans-serif;
	font-size:14px;
}
#sitecred a {
	text-decoration:none;
	color:#FFF;
}
#sitecred a:hover {
	text-decoration:underline;
}
.mmc {
	float:right;
	margin-right:25px;
}
/* interior */
#headerlabel {
	float:left;
	width:1170px;
	height:55px;
	margin:0px 30px 0px 30px;
	border-bottom:1px solid #6492B2;
}
#headerlabel h1 {
	font-family:'Roboto', sans-serif;
	font-size:20px;
	margin-top:15px;
	display:inline-block;
}
.crumbles {
	float:right;
	margin-top:18px;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#7A7A7A;
}
.crumbles a {
	color:#3697CC;
}
.crumbles a:hover {
	text-decoration:none;
}
#leftnav {
	float:left;
	width:285px;
	margin-top:50px;
	margin-left:30px;
}
#leftnav h2, #bodycontent h2 {
	font-family:'Roboto', sans-serif;
	font-size:20px;
	font-weight:500;
	color:#3697CC;
	margin-bottom:20px;
}
#leftnav li {
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #cecece;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:500;
}
#leftnav a {
	text-decoration:none;
	color:#000
}
#leftnav a:hover {
	color:#3697CC;
}

#bodycontent {
	float:left;
	width:865px;
	margin-top:50px;
	margin-left:20px;
}
#bodycontent p, #bodycontent li, #bodycontent td { /* fixed for cds */
	font-family:'Roboto', sans-serif;
	font-size:18px;
}
#bodycontent li {
	list-style:disc;
	margin-left:35px;
}
.inside-prod {
	float:left;
	width:200px;
	min-height:250px;
	border:1px solid #3697CC;
	margin-top:30px;
	margin-right:12px;
	display:block;
	text-align:center;
}
.inside-prod a {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:600;
	color:#000;
	text-decoration:none;
	display:block;
	line-height:2.5em;
}
.inside-prod a:hover {
	text-decoration:underline;
}
.inside-prod-long {
	float:left;
	width:200px;
	min-height:250px;
	border:1px solid #3697CC;
	margin-top:30px;
	margin-right:12px;
	display:block;
	text-align:center;
}
.inside-prod-long a {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:600;
	color:#000;
	text-decoration:none;
	display:block;
	line-height:2.5em;
}
.inside-prod-long a:hover {
	text-decoration:underline;
}
.inside-prod-long-tall {
	float:left;
	width:200px;
	min-height:352px;
	border:1px solid #3697CC;
	margin-top:30px;
	margin-right:12px;
	display:block;
	text-align:center;
}
.inside-prod-long-tall a {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:600;
	color:#000;
	text-decoration:none;
	display:block;
	line-height:2.5em;
}
.inside-prod-long-tall a:hover {
	text-decoration:underline;
}
.navdesign {
	float:left;
	width:255px;
	margin-top:20px;
	border:3px solid #3697CC;
	padding:10px;
}
.navdesign h3 {
	color:#3697CC;
}
.navdesign p {
	padding-top:5px;
	line-height:1.3em;
}
.navdesign a {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:500;
}
/* search form */
#topnav form {
	float:right;
	margin-top:-26px;
	margin-right:25px;
}
.search_input {                                                                             
    color:#999999;                                                                             
    font-family:arial;                                                                             
    font-size:14px;                                                                             
    height:24px;                                                                             
    width:155px;
	padding-left:4px;
	vertical-align:top;
}
@-moz-document url-prefix() { 
  .search_input {
	  height:26px;
  }
}
.search_img { 
	margin-left:-6px;                                                                            
    background: url("../images/search.jpg") no-repeat right top;                                                                             
    vertical-align: middle;
	border: none !important; 
	width: 95px; 
	height: 30px; 
	cursor: pointer;                                                                         
}

/* Form Stylez */
.req {
	color: #F00;
}
.cntr {
	text-align: center;
}
.bcntr {
	margin-left: auto;
	margin-right: auto;
}
.frm td {
	vertical-align: top;
	padding: 5px;
}
.hide {
	display: none;
}
.refresh {
	margin-bottom:2px;
}
.slidertitle {
	position:absolute;
	z-index:10;
	margin:50px;
}
.slidertitle span {
	font-family:'Roboto', sans-serif;
	text-transform:uppercase;
	font-size:50px;
	color:#333;
}
.slidertitlesub {
	position:absolute;
	z-index:10;
	margin: 100px 50px 50px 50px;
}
.slidertitlesub span {
	font-family:'Roboto', sans-serif;
	text-transform:uppercase;
	font-size:50px;
	color:#333;
}
